@charset "utf-8";
/* CSS Document */

/*----*****---- << Responsive >> ----*****----*/

	/*----*****---- << Desktop >> ----*****----*/	
	
	@media only screen and (min-width:1120px) and (max-width:1400px) {
		#blog .content-main .blog-container { width:1000px !important; }		
	}
	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width:960px) and (max-width:1120px) {
		
		.container { width:900px; }
		.boxed .wrapper, .boxed #header { width:980px; }
		
		#primary { width:660px; }
		#secondary { width:200px; }
		
		#main-menu ul a { padding:34px 16px; }
		
		.column.no-space.dt-sc-one-fourth { width:22.7%; }
		
		.tp-caption.custom_mediumtext span { font-size:12px; }
		
		.testimonial-content-wrapper { width:74%; }
		
		.newsletter-form input[type="email"] { width:65%; }
		
		.client ul li { width:210px !important; }
		
		#blog .content-main { background:#ffffff; }
		.left-shadow, .right-shadow { display:none; }
		#blog .content-main .blog-container { width:900px !important; }
		.blog-container #blog_carousel li.dt-sc-one-third { width:287px !important; }
		.blog-arrows a { padding:10px 15px; font-size:30px; background:rgba(255, 255, 255, 0.7); color:#555B65; }
		.blog-arrows a:hover { background:#ffffff; color:#555B65; }
		.blog-arrows { top:28%; }
		.blog-arrows a.next { right:0px; }
		.blog-arrows a.prev { left:0px; }
		
		.portfolio.dt-sc-one-third { width:31.8%; }
		.portfolio.dt-sc-one-third .portfolio-thumb > a > img { height:172px; }
		.ajax-portfolio .ajax-portfolio-slider li { width:594px !important; height:356px; }
		
		.support .support-info { margin-right:39px; }
		
		.dt-sc-testimonial-content-wrapper { width:74.4%; }
		
		.summary .product_title.entry-title {margin-bottom:0; }
		
	}

	/*----*****---- << Tablet (Portrait) >> ----*****----*/	
	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width:768px) and (max-width:959px) {
		
		body { font-size:13px; }
		
		.container { width:710px; }
		.boxed .wrapper, .boxed #header { width:790px; }
		
		#primary { width:500px; }
		#primary.with-right-sidebar { margin-right:20px; }
		#primary.with-left-sidebar { margin-left:20px; }	
		#secondary { width:170px; }
		
		#logo img { height: auto; max-width: 200px; }
		#main-menu ul li a { font-size:14px; padding:35px 9px; }
		
		.tp-caption.custom_mediumtext span { font-size:9px !important; }
		
		.column.no-space.dt-sc-one-fourth { width:22.1%; }
		
		.testimonial-content-wrapper { width:67.6%; }
		.client ul li { width:225px !important; }
		
		.service h4 { font-size:17px; }
		blockquote { font-size:15px; }
		
		#blog .content-main { background:#ffffff; }
		.left-shadow, .right-shadow { display:none; }
		#blog .content-main .blog-container { width:710px !important; }
		.blog-container #blog_carousel li.dt-sc-one-third { width:216px !important; }
		.blog-arrows a { padding:10px 15px; font-size:30px; background:rgba(255, 255, 255, 0.7); color:#555B65; }
		.blog-arrows a:hover { background:#ffffff; color:#555B65; }
		.blog-arrows { top:25%; }
		.blog-arrows a.next { right:10px; }
		.blog-arrows a.prev { left:10px; }
		.blog-post .post-meta .comments { font-size:14px; }
		
		.blog-post-single .post-meta .comments { line-height:46px; }
		.blog-post-single .post-meta .comments span.icon-comment { margin-top:1px; }
	
		.parallax-pattern { padding:50px 0; }
		.dt-sc-newsletter-form fieldset { width:95.8%; }
		.dt-sc-newsletter-form input[type="email"] { width:56.5%; }
		
		.dt-sc-testimonial-content-wrapper { width:67.5%; }
		
		.dt-sc-intro-text.type1 .dt-sc-button { padding:10px 12px 12px; }
		
		/*----*****---- << Blog >> ----*****----*/	
		.post-meta .date { margin-right:10px; }
		.post-meta .date span.day { font-size:30px; margin-right:5px; }
		.post-meta .date span.date-group { font-size:11px; margin-top:6px; }
		
		.blog-post .post-meta .comments { font-size:14px; line-height:46px; }
		.blog-post .post-meta .comments span.icon-comment { margin-top:0; }
		
		.dt-sc-client ul li { margin-right:9px; }
		
		.dt-sc-social-media-bg ul li a { width:68px; height:68px; line-height:68px; }
		
		.with-sidebar .dt-sc-one-third .post-meta .date { padding:8px 5px; margin-right:5px; }
		.with-sidebar .dt-sc-one-third .blog-post .post-meta .comments span.icon-comment { margin-right:5px; }
		.with-sidebar .dt-sc-one-third .blog-post .post-meta .comments { font-size:10px; }
		
		/*----*****---- << Portfolio >> ----*****----*/	
		.portfolio.dt-sc-one-third { width:31.3%; }
		.portfolio.dt-sc-one-third .portfolio-thumb > a > img { height:133px; }
		
		.portfolio .image-overlay a.link, .portfolio .image-overlay a.zoom { top:25%; }
		
		.portfolio:hover .image-overlay a.link { left:28%; }
		.portfolio:hover .image-overlay a.zoom { right:28%; }
		
		.ajax-portfolio .ajax-portfolio-slider li { width:469px !important; height:281px; }	
		
		.portfolio.dt-sc-full-width:hover .image-overlay a.link { left:42%; }
		.portfolio.dt-sc-full-width:hover .image-overlay a.zoom { right:42%; }
		
		.portfolio.dt-sc-one-half:hover .image-overlay a.link { left:35%; }
		.portfolio.dt-sc-one-half:hover .image-overlay a.zoom { right:35%; }
		
		.with-sidebar .portfolio.dt-sc-full-width:hover .image-overlay a.link { left:40%; }
		.with-sidebar .portfolio.dt-sc-full-width:hover .image-overlay a.zoom { right:40%; }
		
		.with-sidebar .portfolio.dt-sc-one-half .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-half .image-overlay a.zoom { top:30%; }	
		.with-sidebar .portfolio.dt-sc-one-half:hover .image-overlay a.link { left:30%; }
		.with-sidebar .portfolio.dt-sc-one-half:hover .image-overlay a.zoom { right:30%; }
		
		.with-sidebar .portfolio.dt-sc-one-third .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-third .image-overlay a.zoom { top:18%; }	
		.with-sidebar .portfolio.dt-sc-one-third:hover .image-overlay a.link { left:18%; }
		.with-sidebar .portfolio.dt-sc-one-third:hover .image-overlay a.zoom { right:18%; }
		
		.with-sidebar .portfolio.dt-sc-one-third .image-overlay p a, .with-sidebar .portfolio.dt-sc-one-third .image-overlay p { font-size:10px; }
		.with-sidebar .portfolio.dt-sc-one-third .image-overlay p { bottom:2px; }
		
		/*----*****---- << Contact >> ----*****----*/	
		.dt-sc-contact-frm { width:90.4%; }
		
		.dt-sc-contact-info p { margin-bottom:10px; }
		
		.aligncenter { width:100%; height:auto; }
		
		.support .dt-sc-button.dt-sc-ico.medium { padding:7px 15px; float:right; margin:32px 0px 0px; line-height:30px; font-size:15px; font-weight:300; }
		.support .dt-sc-button.dt-sc-ico i { font-size:30px; margin-right:10px; padding-right:8px }
		.support .dt-sc-button.dt-sc-ico i:after { left:52px; }
		
		/*----*****---- << Widgets >> ----*****----*/	
		.widget.widget_calendar th { padding:6px 2px 4px; font-size:12px; }
		.widget.widget_calendar td { padding:4px 2px; font-size:12px; }
				
	}
	
	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.mobile-menu { display:block; }
		#main-menu ul { display:none; }
		
		.inner-page { margin-top:54px; }
		#primary, #secondary { width:100%; }
		#primary.with-right-sidebar, #primary.with-left-sidebar { margin-left:0px; margin-right:0px; }
		
		#header .container { width:100%; }
		#magic-line-two { display:none; }
		
		.inner-page, .top-page { margin-top:0px; }
		.top-page { margin-top:54px; }
		.top-page .banner { margin-top:0; }
		
		.container { width:420px; }
		.boxed .wrapper, .boxed #header { width:100%; }
		
		.border-title.center-txt span { left:35%; }
		#logo { margin-bottom:2px; text-align: center; width: 100%; margin-top:9px; }
		#logo img { max-height:37px; }
		
		.tp-caption .custom_button { padding:6px 10px !important; font-size:12px !important; }		
		.banner { margin-top:51px; }
		.tp-caption.custom_mediumtext span { font-size:6px !important; }		
		
		#main-menu { clear: both; width: 100%; }
		
		.column { margin-bottom:20px; margin-left:0px; }
		.column.no-space { margin-bottom:0px; }		
		
		.dt-sc-one-fourth, .dt-sc-one-half, .dt-sc-one-third, .dt-sc-three-fourth, .dt-sc-two-third, .dt-sc-one-fifth, .dt-sc-four-fifth, .dt-sc-three-fifth, .dt-sc-two-fifth, .dt-sc-one-sixth, .dt-sc-two-sixth, .dt-sc-three-sixth, .dt-sc-four-sixth, .dt-sc-five-sixth, .column.no-space.dt-sc-one-fourth, .column.no-space.dt-sc-one-third, .column.no-space.dt-sc-one-half, .column.no-space.dt-sc-one-fifth, .column.no-space.dt-sc-one-sixth, .column.no-space.dt-sc-three-fourth, .column.no-space.dt-sc-two-third, .column.no-space.dt-sc-four-fifth, .column.no-space.dt-sc-three-fifth, .column.no-space.dt-sc-two-fifth, .column.no-space.dt-sc-two-sixth, .column.no-space.dt-sc-three-sixth, .column.no-space.dt-sc-four-sixth, .column.no-space.dt-sc-five-sixth { width:100%; }
		
	.dt-sc-pricing-table.no-space .dt-sc-one-fourth, .dt-sc-pricing-table.no-space .dt-sc-one-third, .dt-sc-pricing-table.no-space .dt-sc-one-half, .dt-sc-pricing-table.no-space .dt-sc-one-fifth, .dt-sc-pricing-table.no-space .dt-sc-one-sixth, .dt-sc-pricing-table.no-space .dt-sc-three-fourth, .dt-sc-pricing-table.no-space .dt-sc-two-third, .dt-sc-pricing-table.no-space .dt-sc-four-fifth, .dt-sc-pricing-table.no-space .dt-sc-three-fifth, .dt-sc-pricing-table.no-space .dt-sc-two-fifth, .dt-sc-pricing-table.no-space .dt-sc-two-sixth, .dt-sc-pricing-table.no-space .dt-sc-three-sixth, .dt-sc-pricing-table.no-space .dt-sc-four-sixth, .dt-sc-pricing-table.no-space .dt-sc-five-sixth { width:100%; }
		
		.dt-sc-intro-text.type1 { padding-bottom:15px; }
		.dt-sc-intro-text.type1 .dt-sc-button { float:left; padding:10px 14px 12px; }
		
		th { font-size:14px; padding:12px 10px; }
		td { padding:12px 10px; }
		
		.column.no-space.one-fourth { margin-bottom:15px; }
		.bottom-bg { background-image:url(../images/service-bottom-big.png); height:21px; }
		
		ul.dt-sc-tabs-vertical-frame { width:28%; }
		.dt-sc-tabs-vertical-frame-content { width:68%; }
				
		.dt-sc-testimonial-content-wrapper { width:100%; }
		.dt-sc-testimonial-wrapper figure.dt-sc-testimonial-thumb { margin:0 auto 20px; float:none; }
		.dt-sc-testimonial-content-wrapper .author-meta { text-align:center; }
		
		.dt-sc-client ul li { margin-right:20px; width:200px !important; }
		
		.dt-sc-border-title.center-txt span { left:33%; }
		h2.dt-sc-border-title.center-txt { line-height:36px; font-size:28px; }
		
		.dt-sc-newsletter-form input[type="email"] { width:63.3%; }
		
		#blog .content-main { background:#ffffff; }
		.left-shadow, .right-shadow { display:none; }
		#blog .content-main .blog-container { width:420px !important; }
		.blog-container #blog_carousel li.dt-sc-one-third { width:400px !important; }
		.blog-arrows a { padding:10px 15px; font-size:30px; background:rgba(255, 255, 255, 0.7); color:#555B65; }
		.blog-arrows a:hover { background:#ffffff; color:#555B65; }
		.blog-arrows { top:31%; }
		.blog-arrows a.next { right:10px; }
		.blog-arrows a.prev { left:10px; }
		
		#respond .column { margin:0px; }
		#respond h3 { font-size:20px; }
		
		.dt-sc-tweet p { line-height:normal; }
		.dt-sc-tweet .dt-sc-tweet_list li { font-size:20px; line-height:28px; }	 
		
		.dt-sc-pr-tb-col:hover:after, .dt-sc-pr-tb-col.active:after { width:97.8%; }
		
		.sorting-container { text-align:center; }
		.sorting-container a { display:inline-block; float:none; }
		
		.portfolio-thumb > a > img { width:100%; }
		
		
		.portfolio.dt-sc-one-third .image-overlay a.link, .portfolio.dt-sc-one-third .image-overlay a.zoom, .portfolio.dt-sc-full-width .image-overlay a.link, .portfolio.dt-sc-full-width .image-overlay a.zoom, .portfolio.dt-sc-one-half .image-overlay a.link, .portfolio.dt-sc-one-half .image-overlay a.zoom, .portfolio.dt-sc-one-fourth .image-overlay a.link, .portfolio.dt-sc-one-fourth .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-full-width .image-overlay a.link, .with-sidebar .portfolio.dt-sc-full-width .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-half .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-half .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-third .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-third .image-overlay a.zoom { top:40%; }
		
		.portfolio.dt-sc-one-third:hover .image-overlay a.link, .portfolio.dt-sc-full-width:hover .image-overlay a.link, .portfolio.dt-sc-one-half:hover .image-overlay a.link, .portfolio.dt-sc-one-fourth:hover .image-overlay a.link, .with-sidebar .portfolio.dt-sc-full-width:hover .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-half:hover .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-third:hover .image-overlay a.link { left:38%; }
		.portfolio.dt-sc-one-third:hover .image-overlay a.zoom, .portfolio.dt-sc-full-width:hover .image-overlay a.zoom, .portfolio.dt-sc-one-half:hover .image-overlay a.zoom, .portfolio.dt-sc-one-fourth:hover .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-full-width:hover .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-half:hover .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-third:hover .image-overlay a.zoom { right:38%; }
		.portfolio.dt-sc-one-third, .portfolio { width:100%; }
		.portfolio.dt-sc-one-third .portfolio-thumb > a > img, .portfolio .portfolio-thumb > a > img { height:252px; }
		
		.ajax-portfolio .ajax-portfolio-slider li { width:420px !important; height:252px; }	
		.ajax-portfolio .ajax_close { background:none !important; }
		
		.dt-sc-intro-text .one-fifth { width:100%; text-align:center; }
		
		.progress-bar-wrapper { margin-bottom:20px; }
		
		.parallax-pattern { padding:50px 0px; }
		
		
		.support .support-info { margin-right:0; padding-left:0; }
		.support figure { float: none; margin-left: auto; margin-right: auto; margin-bottom:-10px; text-align: center; }
		.support figure img { float: none; margin: 0 auto; width: auto; }
		
		.support { text-align:center; }
		.support .support-info { width:100%; }
		.support .dt-sc-ico { margin-top:5px; margin-bottom:10px; }
		
		#footer .dt-sc-button.dt-sc-ico.medium { float:none; }
		
		.aligncenter { width:100%; height:auto; }
		
		.error404 #primary .search-form input[type="search"] { width:50%; }
		
		#footer .social-icons { float:left; text-align:center; width:100%; margin-bottom:10px; }
		#footer .social-icons li { float:none; display:inline-block; }
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		.mobile-menu { display:block; }
		#main-menu ul { display:none; }
		
		.inner-page { margin-top:51px; }
		
		.inner-page, .top-page { margin-top:0; }
		.top-page { margin-top:54px; }
		.top-page .banner { margin-top:0; }
		
		#primary, #secondary { width:100%; }
		#primary.with-right-sidebar, #primary.with-left-sidebar { margin-left:0px; margin-right:0px; }
		.inner-page #secondary { margin-top:-50px; }
		
		#header .container { width:100%; }
		.boxed .wrapper, .boxed #header { width:100%; }
		#magic-line-two { display:none; }
		
		.container { width:200px; }
		
		h1 { font-size:29px; }
		
		.main-title { padding:26px 0px 29px; }
		.main-title h2 { text-align:center; font-size:34px; line-height:40px; }
		
		.dt-sc-intro-text h2 { font-size:44px; line-height:49px; }
		.dt-sc-intro-text.type1 { padding-bottom:15px; }
		.dt-sc-intro-text.type1 .dt-sc-button { float:left; padding:10px 14px 12px; }
		
		#logo { margin-bottom:2px; text-align: center; width: 100%; margin-top:9px; }
		#logo img { max-height:32px; }
		
		#main-menu { clear: both; width: 100%; }
		
		.tp-caption .custom_button { padding:2px 6px !important; font-size:8px !important; }		
		.banner { margin-top:51px; }
		.tp-caption.custom_mediumtext span { font-size:4px !important; line-height:normal !important; }
		
		.column { margin-bottom:20px; margin-left:0px; }
		.column.no-space { margin-bottom:0px; }		
		
		.dt-sc-one-fourth, .dt-sc-one-half, .dt-sc-one-third, .dt-sc-three-fourth, .dt-sc-two-third, .dt-sc-one-fifth, .dt-sc-four-fifth, .dt-sc-three-fifth, .dt-sc-two-fifth, .dt-sc-one-sixth, .dt-sc-two-sixth, .dt-sc-three-sixth, .dt-sc-four-sixth, .dt-sc-five-sixth, .column.no-space.dt-sc-one-fourth, .column.no-space.dt-sc-one-third, .column.no-space.dt-sc-one-half, .column.no-space.dt-sc-one-fifth, .column.no-space.dt-sc-one-sixth, .column.no-space.dt-sc-three-fourth, .column.no-space.dt-sc-two-third, .column.no-space.dt-sc-four-fifth, .column.no-space.dt-sc-three-fifth, .column.no-space.dt-sc-two-fifth, .column.no-space.dt-sc-two-sixth, .column.no-space.dt-sc-three-sixth, .column.no-space.dt-sc-four-sixth, .column.no-space.dt-sc-five-sixth { width:100%; }
		
	.dt-sc-pricing-table.no-space .dt-sc-one-fourth, .dt-sc-pricing-table.no-space .dt-sc-one-third, .dt-sc-pricing-table.no-space .dt-sc-one-half, .dt-sc-pricing-table.no-space .dt-sc-one-fifth, .dt-sc-pricing-table.no-space .dt-sc-one-sixth, .dt-sc-pricing-table.no-space .dt-sc-three-fourth, .dt-sc-pricing-table.no-space .dt-sc-two-third, .dt-sc-pricing-table.no-space .dt-sc-four-fifth, .dt-sc-pricing-table.no-space .dt-sc-three-fifth, .dt-sc-pricing-table.no-space .dt-sc-two-fifth, .dt-sc-pricing-table.no-space .dt-sc-two-sixth, .dt-sc-pricing-table.no-space .dt-sc-three-sixth, .dt-sc-pricing-table.no-space .dt-sc-four-sixth, .dt-sc-pricing-table.no-space .dt-sc-five-sixth { width:100%; }
	
		.column.no-space.one-fourth.service { width:90%; }
		
		.dt-sc-border-title.center-txt span { left:16%; }
		h2 { font-size:26px; }
		
		ul.dt-sc-tabs-vertical-frame, .dt-sc-testimonial-content-wrapper { width:99%; margin-bottom:20px; }
		.dt-sc-tabs-vertical-frame-content { width:100%; margin-left:0px; }
		
		ul.dt-sc-tabs-frame li, .woocommerce-tabs ul li { width:100%; }
		ul.dt-sc-tabs-frame li a, .woocommerce-tabs ul li a { display:block; }
		ul.dt-sc-tabs-frame li a { width:88%; }
		.woocommerce-tabs ul li a { width:80%; }
		.dt-sc-button.xlarge { padding:28px 33px; }
		
		.dt-sc-pullquote1, .dt-sc-pullquote2, .dt-sc-pullquote3, .dt-sc-pullquote4, .dt-sc-pullquote5, .dt-sc-pullquote6 { margin-left:0px; margin-right:0px; float:left; width:80%; }
		
		th { font-size:8px; padding:8px 2px; }
		td { padding:8px 0px; font-size:8px; }
		
		.tweet p i { margin-right:10px; }
		.tweet .tweet_list li { font-size:16px; line-height:24px; }		
		
		.parallax-pattern { padding:28px 0px; }
		.dt-sc-testimonial-content-wrapper .dt-sc-author-meta { text-align:center; }
		
		.dt-sc-client ul li { width:200px !important; }
		
		.dt-sc-newsletter-form { background:none; padding:0; text-align:center; }
		.dt-sc-newsletter-form input[type="email"] { width:83.5%; border-radius:5px; margin-bottom:5px; }
		.dt-sc-newsletter-form input[type="submit"] { float:none; border-radius:5px; margin:10px 0px 0px; }
		
		#blog .content-main { background:#ffffff; }
		.left-shadow, .right-shadow { display:none; }
		#blog .content-main .blog-container { width:200px !important; }
		.blog-container #blog_carousel li.dt-sc-one-third { width:180px !important; }
		.blog-arrows a { padding:10px 15px; font-size:30px; background:rgba(255, 255, 255, 0.7); color:#555B65; }
		.blog-arrows a:hover { background:#ffffff; color:#555B65; }
		.blog-arrows { top:23%; }
		.blog-arrows a.next { right:10px; }
		.blog-arrows a.prev { left:10px; }
		
		.post-meta .date { padding:7px 11px; margin-right:10px; }
		.post-meta .date span.day { font-size:25px; }
		.post-meta .date span.date-group { font-size:10px; margin-top:4px; }
		
		.blog-post .post-meta .comments span.icon-comment { font-size:28px; margin-top:4px; margin-right:7px; }
		.blog-post .post-meta .comments span span { top:5px; font-size:13px; }
		.blog-post .post-meta .comments { font-size:12px; line-height:38px; }
		
		.sticky .blog-post .post-thumb .featured-post, .blog-post-single .post-thumb .featured-post { font-size:12px; padding:10px 15px; }
		
		.blog-post-single .post-meta .comments, .blog-post-single .post-meta .comments span span { font-size:12px; top:9px; }
		.blog-post-single .post-meta .comments span.icon-comment { font-size:30px; }
		.blog-post-single .post-meta .comments { line-height:39px; }
		.blog-post-single { padding:0px 10px 10px; }
		.blog-post-single header, .blog-post-single .post-thumb { margin-left:-10px; margin-right:-10px; }
		
		#respond .column { margin:0px; }
		#respond h3 { font-size:18px; }
		
		#primary ul.commentlist li .comment-author img { max-width:60px; }
		ul.commentlist li { padding:70px 0 0 10px; }
		
		.dt-sc-tweet p { line-height:normal; }
		.dt-sc-tweet .dt-sc-tweet_list li { font-size:18px; line-height:28px; }	 
		
		.aligncenter { width:100%; height:auto; }
		
		.demo-btn { font-size:13px; width:200px; }
		.demo-btn a { padding:20px; }
		.demo-btn span { left:41%; font-size:15px; padding:6px; top:26%; }
		.demo-btn { width:100%; }
		
		.dt-sc-testimonial-wrapper { text-align:center; }
		.dt-sc-testimonial-wrapper figure.dt-sc-testimonial-thumb { float:none; margin:0 auto 20px; }
		
		.sorting-container { text-align:center; }
		.sorting-container a { display:inline-block; float:none; font-size:13px; line-height:40px; }
		
		
		.portfolio.dt-sc-one-third .image-overlay a.link, .portfolio.dt-sc-one-third .image-overlay a.zoom, .portfolio.dt-sc-full-width .image-overlay a.link, .portfolio.dt-sc-full-width .image-overlay a.zoom, .portfolio.dt-sc-one-half .image-overlay a.link, .portfolio.dt-sc-one-half .image-overlay a.zoom, .portfolio.dt-sc-one-fourth .image-overlay a.link, .portfolio.dt-sc-one-fourth .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-full-width .image-overlay a.link, .with-sidebar .portfolio.dt-sc-full-width .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-half .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-half .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-third .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-third .image-overlay a.zoom { top:23%; }
		
		.portfolio.dt-sc-one-third:hover .image-overlay a.link, .portfolio.dt-sc-full-width:hover .image-overlay a.link, .portfolio.dt-sc-one-half:hover .image-overlay a.link, .portfolio.dt-sc-one-fourth:hover .image-overlay a.link, .with-sidebar .portfolio.dt-sc-full-width:hover .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-half:hover .image-overlay a.link, .with-sidebar .portfolio.dt-sc-one-third:hover .image-overlay a.link { left:25%; }
		.portfolio.dt-sc-one-third:hover .image-overlay a.zoom, .portfolio.dt-sc-full-width:hover .image-overlay a.zoom, .portfolio.dt-sc-one-half:hover .image-overlay a.zoom, .portfolio.dt-sc-one-fourth:hover .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-full-width:hover .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-half:hover .image-overlay a.zoom, .with-sidebar .portfolio.dt-sc-one-third:hover .image-overlay a.zoom { right:25%; }
		
		
		.portfolio.dt-sc-one-third { width:100%; }
		.portfolio.dt-sc-one-third .portfolio-thumb > a > img { height:120px; }
		
		.ajax-portfolio .ajax-portfolio-slider li { width:200px !important; height:120px; }	
		.ajax-portfolio .ajax_close { background:none !important; }
		.bx-controls a { width:30px; height:40px; top:38%; }
		.ajax-details-wrapper .ajax_close { font-size:16px; height:30px; width:30px; line-height:30px; }
		
		.dt-sc-social-media-bg h2 { line-height:34px; }
		.dt-sc-social-media-bg ul li a { width:40px; height:40px; line-height:40px; }
		
		.dt-sc-progress-bar-wrapper { margin-bottom:20px; }
		
		.dt-sc-intro-text.type1 { width:90%; padding:30px 5% 25px; }
		.dt-sc-intro-text.type1 .one-fifth { text-align:center; }
		
		.contact-frm { width:82%; }
		.dt-sc-business-hrs ul li span { min-width:130px; }
		
		.support figure img { float:none; }		
		.support .dt-sc-button.dt-sc-ico.medium { padding:7px 15px; float:none; line-height:30px; font-size:15px; font-weight:300; margin-top:5px; margin-bottom:10px; }
		.support .dt-sc-button.dt-sc-ico i { font-size:30px; margin-right:10px; padding-right:8px }
		.support .dt-sc-button.dt-sc-ico i:after { left:52px; }
		
		.copyright { text-align:center; }
		.copyright .social-media { float:none; }
		
		.support-info h2 { font-size:24px; line-height:30px; }
		.support { text-align:center; }
		.support figure { width:100%; margin-bottom:-10px; }
		.support .support-info { text-align:center; margin-right:0; float:none; padding:0; }
		
		.dt-sc-social-media > li { float:none; }
		
		#toTop { bottom:10px; right:10px; }
		
		.error404 #primary .search-form input[type="search"] { width:92%; padding:15px 4%; }
		.error404 #primary .search-form input[type="submit"] { margin:15px 0px 0px; }
		
		/*----*****---- << Widgets >> ----*****----*/	
		.widget.widget_calendar th, .widget.widget_calendar td { padding:6px 2px 4px; font-size:12px; }
		
		ul.dt-sc-tabs-frame li a { line-height:40px; padding:0 12px; font-size:14px; }
		
		#footer .social-icons { float:left; text-align:center; width:100%; margin-bottom:10px; }
		#footer .social-icons li { float:none; display:inline-block; }
		
	}